Method: modelDeploymentMonitoringJobs.resume

Full name: projects.locations.modelDeploymentMonitoringJobs.resume

Resumes a paused ModelDeploymentMonitoringJob. It will start to run from next scheduled time. A deleted ModelDeploymentMonitoringJob can't be resumed.

Endpoint

post https://{service-endpoint}/v1beta1/{name}:resume

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

name string

Required. The resource name of the ModelDeploymentMonitoringJob to resume. Format: projects/{project}/locations/{location}/modelDeploymentMonitoringJobs/{modelDeploymentMonitoringJob}

Request body

The request body must be empty.

Response body

If successful, the response body is an empty JSON object.

IAM Permissions

Requires the following IAM permission on the name resource:

  • aiplatform.modelDeploymentMonitoringJobs.resume

For more information, see the IAM documentation.